﻿$ErrorActionPreference = 'Stop'

$toolsDir = "$(Split-Path -parent $MyInvocation.MyCommand.Definition)"

$packageArgs = @{
    packageName    = $env:ChocolateyPackageName
    unzipLocation  = $toolsDir
    url            = 'https://github.com//gohugoio/hugo/releases/download/v0.94.0/hugo_0.94.0_Windows-32bit.zip'
    url64          = 'https://github.com//gohugoio/hugo/releases/download/v0.94.0/hugo_0.94.0_Windows-64bit.zip'

    checksum       = '007df422cdbfed8e26f6d1d99e424861ae0df590d12df1f4a6669eb48825e663'
    checksumType   = 'SHA256'
    checksum64     = '73f6a152922b3d3631162ecb7d23c9f01f8eb5db5c12e66c24602140981871fc'
    checksumType64 = 'SHA256'
}

Install-ChocolateyZipPackage @packageArgs
